## org.jboss.ejb.plugins.jaws
Interface JPMInitCommand

All Known Implementing Classes:
  JDBCInitCommand

public interface JPMInitCommand

Interface for JAWSPersistenceManager Init Command.

Version:
  $Revision: 1.2 $
Author:
  Justin Forder

Method Summary
`void` `execute()`

Method Detail

### execute

    public void execute()
                 throws java.lang.Exception

Copyright © 2000 The JBoss Organization. All Rights Reserved.